
@media screen and (max-width: 1280px) {

.company-top {
    width: 85%;
}


}


@media screen and (max-width: 1024px) {
.choose-con {
    justify-content: center;
    gap: 50px;
}

.ben-con {
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}
.ben-area {
    width: 20%;
}


}


@media screen and (max-width: 912px) {
.accordion-wrapper {
    padding: 0 0px;
}
.ser {
    width: 100%;
}
.comp-bot {
    flex-direction: column;
    gap: 30px;
}
  .mission-area {
    width: 85%;
    margin: 0 auto;
}
  .company-top {
        width: 100%;
}
 .ben-area {
        width: 29%;
    }
.choose-area {
    width: 46%;
}
.choose-area img{
    width: 100%;
}



}


@media screen and (max-width: 712px) {
.company-top p {
    font-size: 16px;
}
.mission-area {
    width: 100%;
}
    .ben-area {
        width: 41%;
    }
    .choose-area {
        width: 44%;
    }
.accordion h5 {
    font-size: 18px;
}
.accordion-icon {
    width: 26px;
    height: 26px;
}
.accordion::after {
    font-size: 13px;
    top: 9px;
    right: 19px;
}


}



@media screen and (max-width: 480px) {
.ben-text h1 {
    font-size: 15px;
    line-height: 23px;
}

}


@media screen and (max-width: 430px) {
.ben-area {
  width: 43%;
}
.choose-area {
  width: 80%;
}
.ser-1 {
    padding: 10px 15px;
}
.ser-text p {
    font-size: 14px;
}
.ser-text h1 {
    font-size: 16px;
}
.accordion-content p {
    font-size: 16px;
    padding-left: 10px;
}



}



@media screen and (max-width: 375px) {
.ben-area {
  padding: 18px 20px;
}
.ben-text h1 {
  font-size: 12px;
  line-height: 18px;
}
.choose-area {
        width: 88%;
    }
.faq{
    padding: 80px 0 0;
}








}












